@charset "UTF-8";
/* 상품목록 페이지 스타일 파일입니다. */
.product-list__breadcrumb { height: 24px; } 
.product-list__search-keyword-wrap { font-weight: 700; font-size: 24px; padding-block-start: 51px; padding-block-end: 40px; border-block-end: 2px solid var(--color-base-black); } 
.product-list__search-keyword { font-style: normal; color: var(--color-point); } 
.product-list :where(.l-title) { font-size: 24px; border-bottom: unset; padding: unset; margin-block: 20px; } 
.product-list .page-content-top { min-height: 100px; } 
.product-list .page-content-top__location { /* color: var(--gray500); */
 color:#000; } 
.product-list .page-content-top__location a { display: block; } 
.product-list .page-content-top__breadcrumb-category-label::after { opacity: 0.6; } 
.product-list .notice { height: 50dvh; } 
.product-list .thumb-item__info { padding: 0; padding-block: 10px; } 

/*custom product-list*/
.custom-pro-list{padding-block-end: 97px;}
.custom-pro-list.product-list :where(.l-title) { font-size:36px; margin-block: 0; font-size:36px; line-height: 1; margin:60px 0 33px; } 
.custom-pro-list.product-list .category-nav { display: grid; grid-template-columns: repeat(7, 1fr); background-color: #f5f5f5; padding: 30px 94px 30px 90px; row-gap: 31px; } 
.custom-pro-list.product-list .category-nav li { line-height: 1; } 
.custom-pro-list.product-list .category-nav li a{display: block; width:100%;}
.custom-pro-list.product-list .category-nav__label {position: relative; font-size:18px; color:#000; } 
.custom-pro-list.product-list .category-nav li.active .category-nav__label{color:#3a42ff; font-weight: 700;}
.custom-pro-list.product-list .category-nav li.active .category-nav__label::after{content:'';position: absolute; width:100%; height:2px; background: #3a42ff; left:0; bottom:-5px;}

.custom-pro-list.product-list .select--sm { height:30px; border:1px solid #e5e5e5; } 
.custom-pro-list.product-list .select--sm select { padding-inline: 9px 63px; outline:none; } 
.custom-pro-list.product-list .select::after { content:''; position: absolute; right: 17px; top: 25%; width: 9px; height: 9px; border-top: 1px solid #000; border-right: 1px solid #000; transform: rotate(135deg); background: none; } 
.custom-pro-list.product-list .total-count--md { font-size:14px; font-family:"Pretendard Variable" } 
.custom-pro-list.product-list .sort-list__wrap--margin { margin-block-start: 52px; margin-block-end: 20px; gap:29px; } 
.custom-pro-list.product-list .total-count em, .total-count .highlight { color:#000; } 

.custom-pro-list.product-list .sort-list { gap:34px; } 
.custom-pro-list.product-list .sort-list .sort-item { font-size:14px; color:#000; } 
.custom-pro-list.product-list .sort-list .sort-item.active { position: relative; color:#3a42ff; font-weight: 600; } 
.custom-pro-list.product-list .sort-list .sort-item.active::before { content:''; position: absolute; width:100%; left:0; bottom:-3px; height:1px; background-color: #3a42ff; } 
.custom-pro-list.product-list .sort-item:not(:last-child)::after { display: none; } 

.custom-pro-list.product-list :where(.thumb-GALLERY, .thumb-CART, .thumb-SIMPLE_IMAGE){grid-template-columns: repeat(5, minmax(0, 1fr));gap: 20px; row-gap:50px;}
:is(.thumb-GALLERY) .thumb-fab { display: none; } 
:is(.thumb-GALLERY) .thumb-item:hover .thumb-fab { display: block; } 